main a {color: #F4A600;}
main h1 {font-size: 1.2em; text-align: left;}
main h3 {font-size: 1.5em;}
main img {display: block; margin: 0 auto; max-width: 100%;}
.mcontainer {margin: auto; max-width: 1200px;}

section {font-family: 'Rubik', sans-serif; font-size: 16px;}

.header-img {width: 100%}
.section-header {padding: 0;}
.row-header-paragraph {padding-top: 5em; padding-bottom: 5em;}

.section-form h4 {font-size: 1.5em; font-weight: bold;}
.section-form .row {padding-bottom: 1em;}
.section-form .row-header {border-bottom: 1px solid #333; font-weight: 700; padding-bottom: 0.5em;}
.submit-form .row {padding-top: 0.5em; padding-bottom: 0.5em;}
.submit-form:nth-child(2n + 1) .row {background-color: #2D2A2C;}
.coupon-button {display: block; margin-top: 1em;}

.terms-box {background-color: #000; border: 1px solid #777; color: #777; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 0.9rem; margin: 0 auto; overflow-y: scroll; padding: 15px; max-width: 100%; height: 350px;}
.terms-box .terms-nobullet {list-style: none;}
.terms-box .terms-nomarginleft {margin-left: 0;}
.terms-heading {display: block; font-weight: bold; margin-top: 20px; margin-bottom: 0 !important; text-decoration: underline;}
.terms-heading:first-child {margin-top: 0;}
.terms-box p {margin: 10px}
.terms-box p:last-child {margin-bottom: 0;}
.terms-box li {margin-left: .5em;}
.bottom-margin {margin-bottom: 2em;}

.section-padding {padding: 2em;}
.carbon-bg {background: url('carbon_bg.jpg') center fixed; background-size: cover;}
.white-bar { background: linear-gradient(to right, white, white); min-height: 3px; }

.section-details p {font-size: 1.25em; font-weight: 700; padding: 1em;}

.gray-background {background-color: #171717;}
.details-background-color {background-color: #000; margin: 4em;}

.button-size-learn {max-width: 200px;}
.button-size-buy {max-width: 300px; float: left; margin: 1.4em;}
.save-image {padding: 1.4em;}

main sup {
    position: relative;
    font-size: 40%;
    line-height: 0;
    vertical-align: baseline;
    top: -1.2em;
}

@media (min-width: 850px)
{
  .product-image {max-width:125%; transform: translateX(-23%);}
  .left-button {float: left;}
}

@media (max-width: 849px)
{
  .left-button {float: left;transform: translateX(79%); width: 25%;}
  .right-button {transform: translateX(70%); width: 25%;}
}
